draugr.drawers.mpl\_drawers.mpldrawer.MplDrawer
===============================================



.. currentmodule:: draugr.drawers.mpl_drawers.mpldrawer

.. autoclass:: MplDrawer
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~MplDrawer.__init__
      ~MplDrawer.close
      ~MplDrawer.draw
      ~MplDrawer.move_figure
   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~MplDrawer.n
   
   